---
# service class specific vars

# vms placement settings
vms_datacenter: 'NetApp-HCI-Datacenter-01'
vms_cluster:    'NetApp-HCI-Cluster-01'
vms_folder:     '/{{ vms_datacenter }}/vm/'
vms_datastore:  'MKS-VVOLS-{{ vms_service_class }}'
# eof
